* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  #wrapper {
    max-width: 1100px;
    margin: 0 auto;
    background-color: white;
  
  }



header{
    height: 130px;
    padding-top: 30px;
    padding-bottom: 10px;
    }

header {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

#logo {
    width: 85px;
    height: 75px;
}

nav{
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 0.5px solid rgb(206, 206, 206);
    border-bottom: 0.5px solid rgb(206, 206, 206);
    margin-bottom: 15px;
    }

nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
   }

li {

    list-style-type: none;
    
    
    }


li a{
  display: block;
  padding: 9px 9px;
  color: rgb(48, 48, 48);
   font-family: sans-serif;
  text-decoration: none;
  font-size: small;
  font-weight: 500;
  
    }


nav li a:hover{
    color: grey;
   
  
    }



#frontpageimg{
    width: 100%;
    max-height: 500px;
    height: auto;
    background-size: cover;
}

h2 {  text-align: center;
    color: rgb(97, 97, 97);
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

p {
   
    text-align: center;
    color: rgb(97, 97, 97);
    font-family: 'Montserrat', sans-serif;
    font-size: medium;
  font-weight: 500
    
      
}

.container {
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 12px 16px;
  }

.card {
    
    margin: 5px 5px 5px 5px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 30%;
    padding: 10px 10px 10px 10px;
    min-width: 225px;
  }

  h3 {  text-align: center;
    color: rgb(97, 97, 97);
    font-family: 'Montserrat', sans-serif;

    
}


  
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  

  
.footer {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  margin-bottom: 20px;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  font-family: 'Montserrat', sans-serif;
  font-size: small;

}

#copyright {
  border-right-style: solid;
  border-color: rgb(78, 78, 78);
  color: rgb(71, 71, 71);
  padding-right: 10px;
  padding-left: 10px;
  margin-right: 30px;
  font-family: 'Montserrat', sans-serif;
  font-size: small;

}

.fa {
  padding: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  
  
}

.fa:hover {
  opacity: 0.7;
 
}

.fa-facebook {

  color: rgb(77, 75, 75);
}

.fa-twitter {

  color: rgb(87, 87, 87);
}

.fa-instagram {
  color: rgb(87, 87, 87);
}
 